version: 0.0.2
files:
  - url: ArslandLauncher-0.0.2.AppImage
    sha512: YDDjuCb6vGK4jEcqDBUlzEQGKd6b/Brm/c6LCcVJA9pEHSWDd0NKPdVPQ+gDg2x5dKY+WBKeBJHfm5ou8Dabsw==
    size: 110531293
    blockMapSize: 115441
  - url: arsland-launcher-app_0.0.2_amd64.deb
    sha512: PR5Sn6jvgUoK/qTGNqfUgW1ZpYxMLtzHBv08aXg4M6kibdKcoZrKMeq0eEsIQGsfwBpGOSH+nfiJudP06sbXXQ==
    size: 77594074
  - url: arsland-launcher-app-0.0.2.x86_64.rpm
    sha512: vnUINw7pRKYvVhEHRQJGgYe4NGk/AtrT35RRXwX/m0FNDZyDk9miP3jTpxUvQwjr2JqQ/un5eXSx/Jme8LZf0A==
    size: 77986433
path: ArslandLauncher-0.0.2.AppImage
sha512: YDDjuCb6vGK4jEcqDBUlzEQGKd6b/Brm/c6LCcVJA9pEHSWDd0NKPdVPQ+gDg2x5dKY+WBKeBJHfm5ou8Dabsw==
releaseDate: '2025-07-25T03:06:58.258Z'
